
.w3l-top-header-content {
    /*--/top-hd--*/
    /*--//top-hd--*/
    /*---*/
    /*--//nav--*/
    
  }
  
  .w3l-top-header-content .top-hd {
    background: #141c77;
  }
  
  .w3l-top-header-content a.sign-in {
    background: #f30067;
    display: inline-block;
    padding: 10px 30px;
  }
  
  .w3l-top-header-content .social-top li {
    display: inline-block;
  }
  
  .w3l-top-header-content .social-top li a {
    font-size: 16px;
    color: #fff;
    margin-right: 10px;
  }
  
  .w3l-top-header-content .social-top li a:hover {
    color: #f30067;
  }
  
  .w3l-top-header-content .social-top {
    text-align: left;
  }
  
  .w3l-top-header-content .social-top li a.sign-in:hover {
    opacity: 0.9;
    color: #fff;
  }
  
  .w3l-top-header-content .accounts {
    align-items: center;
    display: flex;
    justify-content: flex-end;
  }
  
  .w3l-top-header-content .top-head li {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    margin: 0px 10px;
    display: inline-block;
  }
  
  .w3l-top-header-content .accounts li:nth-child(1) {
    margin-left: 0;
  }
  
  .w3l-top-header-content .top-head li span.fa {
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-right: 10px;
  }
  
  .w3l-top-header-content ul li {
    display: inline-block;
  }
  
  .w3l-top-header-content .accounts li span.fa {
    margin-right: 10px;
  }
  
  .w3l-top-header-content .accounts li {
    display: inline-block;
    margin: 0 5px;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
  }
  
  .w3l-top-header-content .accounts li a {
    color: #fff;
  }
  
  .w3l-top-header-content .accounts li a:hover {
    opacity: 0.9;
  }
  
  .w3l-top-header-content .accounts li:nth-child(3) {
    margin-right: 0;
  }
  
  @media (max-width: 1280px) {
    .w3l-top-header-content .accounts li {
      margin: 0 6px;
    }
  }
  
  @media (max-width: 767px) {
  
    .w3l-top-header-content .social-top,
    .w3l-top-header-content .accounts {
      justify-content: space-around;
      margin-bottom: 10px;
    }
  }
  
  @media (max-width: 1080px) {
    .w3l-top-header-content .accounts li {
      margin: 0 6px;
    }
  }
  
  @media (max-width: 600px) {
    .w3l-top-header-content .accounts li {
      font-size: 13px;
    }
  
    .w3l-top-header-content .accounts li {
      margin: 0px 2px;
    }
  }
  
  @media (max-width: 440px) {
    .w3l-top-header-content .accounts li {
      margin: 0px 0px;
    }
  
    .w3l-top-header-content li.top_li:nth-child(2) {
      margin-left: 2px;
    }
  }